.additional-list-item-icon.not-selected {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

#coupon-request {
	text-align: left;
}

#coupon-request .addtional-list-wrapper {
	margin-left: 0px;
}

#coupon-request .usm-checkbox-wrapper {
	margin-left: 0px;
}

#coupon-request .usm-checkbox-wrapper {
	padding: 0;
}

#coupon-request button {
	width: 100%;
}

.coupon-request-popup {
	width: 100%;
	max-width: 600px;
	background: #FFF;
}

.c-r-inner {
	padding: 15px 15px
}

.c-r-title {
	font-size: 32px;
	padding-top: 20px;
}
.c-r-hundred {
	color: #FFF;
	padding: 0.01em 0.4em;
	background-color: #f69f00;
}


.addtional-list {
	list-style: none;
	padding-left: 0px;
	margin: 0px;
}

.addtional-list-wrapper {
	margin-left: 39px;
	float: left;
	margin-bottom: 20px;
}

.additional-list-item-text {
	padding-left: 5px;
	font-size: 15px;
	color: #5e5e5e;
}

.item-bold {
	font-weight: bold;
	margin:0;
}

.usm-privacy-wrapper label {
	width: 100%;
}

.usm-privacy-wrapper .checkmark-wrapper,
.additional-wrapper .wrapper-additional {
	width: 45px;
	height: 45px;
	float: left;
}

.usm-privacy-wrapper .checkmark-wrapper p,
.additional-wrapper .wrapper-additional p {
	width: 40px;
	height: 40px;
}

.addtional-list img {
	max-width: 33px;
}

.additional-small-text {
	color: #5e5e5e;
	font-size: 12px;

}
.additional-list-item-text {
	padding-top: 4px;
	padding-left: 10px;
}
.additional-small-text {
	color: #5e5e5e;
	font-size: 12px;
	margin-top: 10px;
}

.manage-config .additional-list-item {
margin-bottom: 5px;
}

.privacy-error-text {
	display: none;
	padding: 5px 0px 5px 0px;
	float: left;
	color: red;
}

.privacy-input-wrapper {
	float: left;
	display: block;
	width: 10%;
}

.privacy-text {
	float: left;
	display: block;
	width: 90%;
}

.usm-privacy-wrapper {
  margin-top: 20px;
}


.usm-coupon-request-success,
.usm-contactform-request-success,
.usm-allready-subscribed,
.usm-new-subscriber {
	font-size: 20px;
	text-align: center;
	color: #386634;
	padding: 10px 0px 10px 0px;
}

.wrapper-additional {
padding-top: 4px;

}
.checkmark-wrapper {
padding-top: 4px;
 
}

.checkbox-text {
	padding-top: 8px;
	float: left;
	width: 80%;
}

.manage-config .addtional-list-wrapper {
	margin-left: 0px;
}

.usm-privacy-wrapper .container,
.additional-wrapper .container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.usm-privacy-wrapper .container input,
.additional-wrapper .container input  {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.usm-privacy-wrapper .checkmark,
.additional-wrapper .checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 29px;
	width: 29px;
	background-color: #eee;
	border: 2px solid #939393;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.usm-privacy-wrapper .container:hover input ~ .checkmark,
.additional-wrapper .container:hover input ~ .checkmark {
  background-color: #ccc;
}

.usm-privacy-wrapper .container input:checked ~ .checkmark,
.additional-wrapper .container input:checked ~ .checkmark {
  background-color: #F39E0B;
  border: none;
}

.usm-privacy-wrapper .checkmark:after,
.additional-wrapper .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}


.usm-privacy-wrapper .container input:checked ~ .checkmark:after,
.additional-wrapper .container input:checked ~ .checkmark:after {
  display: block;
}

.usm-privacy-wrapper .container .checkmark::after,
.additional-wrapper .container .checkmark::after {
    left: 9px;
    top: 0px;
    width: 10px;
    height: 24px;
    border: solid white;
    border-width: 0 4px 4px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.wrapper-additional,
.checkmark-wrapper,
.checkmark-wrapper .container,
.wrapper-additional .container {
	padding-right: 0px!important;
	padding-left: 0px!important;
}

.usm-privacy-wrapper a {
	color: #f39e0b !important;
}

.usm-privacy-wrapper p {
	margin-bottom: 0;
}

.usm-privacy-wrapper label {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.m-boxes-wrapper-left,
.m-boxes-wrapper-right {
	float: left;
	display: block;
	height: 100%;
}

.wrapper-additional,
.checkmark-wrapper,
.checkmark-wrapper .container,
.wrapper-additional .container {
	padding-right: 0px!important;
	padding-left: 0px!important;
}

.usm-privacy-wrapper a {
	color: #f39e0b !important;
}

.usm-privacy-wrapper p {
	margin-bottom: 0;
}

.usm-privacy-wrapper label {
	margin-bottom: 0px;
	padding-bottom: 0px;
}


/* popup */

.request-usm .modal-inner-wrap {
	width: 800px;
}

.request-usm .modal-inner-wrap {
	margin: 5rem auto!important;
	max-height: 90%!important;
	min-height: 0%!important;
}

.request-usm.modal-slide {
	 left: 10px!important;
	 right: 10px!important;
	z-index: 900;
}

#contact-request .additional-list-item-icon-wrapper {

    width: 30px;
}

.additional-wrapper label {
	width: 100%;
}

.additional-list-item-icon-wrapper {
	float: left;
	width: 33px;
}

.additional-list-item-text {
	float: left;
	width: 86%;
}
.additional-list-item {
	width: 100%;
	float: left;
}
@media screen and (min-width: 0px) {

	.m-boxes-wrapper-left,
	.m-boxes-wrapper-right {
		width: 100%;
	}

	.addtional-list-wrapper {
	margin-left: 0px;
	}

	.wrapper-additional-text {
		padding-left: 4px;
	}
	.request-usm .modal-inner-wrap {
		width: 100%;
	}
	.m-boxes-wrapper-right {
		margin-top: 40px;
	}
}

@media screen and (min-width: 600px) {

.m-boxes-wrapper-left,
.m-boxes-wrapper-right {
	width: 50%;
}

.m-boxes-wrapper-right {
	margin-top: 0px;
}
.m-boxes-wrapper-left {
	padding-right: 20px;
}

.m-boxes-wrapper-right {
	padding-left: 20px;
}

}

@media screen and (min-width: 747px) {

	.addtional-list-wrapper {
		margin-left: 39px;
	}

/*	.additional-small-text {

	  padding-left:32px;
	}*/

	.wrapper-additional-text {
		padding-left: 0px;
	}

}

@media screen and (min-width: 800px) {

	.request-usm .modal-inner-wrap {
		width: 800px;
	}
}

/* Success Popup */

.request-colors-modal .modal-inner-wrap {
	width: 800px;
}


/* primary actions */
.primary-action-wrapper {
	width: 100%;
	text-align: center;
	font-size: 18px;
	color: green;
	background: #e6e6e6;
	padding: 20px;
	margin-bottom: 30px;
	float: left;
}

.m-register-wrapper {
	width: 100%;
	text-align: center;
	font-size: 18px;
	color: green;
	background: #e6e6e6;
	padding: 20px;
	margin-bottom: 30px;
	float: left;
}

.m-boxes-wrapper {
	width: 100%;
	margin-bottom: 30px;
	float: left;
	display: block;
}


.m-register-wrapper.usm-warning {
	background: #e6e6e6;
	color: orange;
	border: 1px solid orange;
}